[
    {"name": "Ελληνικά Howto", "url": "https://howto.hellug.gr"},
    {"name": "Magaz", "url": "https://magaz.hellug.gr"},
    {"name": "Epatents", "url": "https://epatents.hellug.gr"},
    {"name": "XISP", "url": "https://xisp.hellug.gr"}
]
